Mailinglist Archive: opensuse-gnome (41 mails)

< Previous Next >
Re: [opensuse-gnome] jhbuild of 2.30 help needed (75/238) libproxy - where to get correct jsapi.h
  • From: Vincent Untz <vuntz@xxxxxxxxxxxx>
  • Date: Fri, 26 Feb 2010 12:08:54 +0100
  • Message-id: <20100226110854.GK774@xxxxxxxxx>
Le vendredi 26 février 2010, à 01:56 -0600, David C. Rankin a écrit :
On 02/25/2010 06:12 AM, Vincent Untz wrote:
Aside from the immediate libproxy issue. If anyone knows a better way
to update
gnome on this box, or any secret for meeting all the jhbuild
dependencies before
kicking off the build, I am all ears :p
If you build the jhbuild package from Contrib against 11.0 (in the build
service), you'll get a jhbuild-recommended-deps package that will
install all the dependencies for you.

Vincent


Whoaa!!

Vincent, you are the man! Tell me more about what you are talking about
here.
You are saying that there is a jhbuild package from Contrib (gnome contrib
repo
right?) I can get the dependencies auto-installed. That's too good to be
true...

It's cool, isn't it? :-)

You are talking about the factory Contrib -- right? (Because there is
no 11.0
contrib directory at all :(

I'm thinking about the jhbuild source package which is available in
GNOME:Contrib and openSUSE:Factory:Contrib. I know it's not built
against 11.0, and this is why I suggested that you build it against 11.0
by using the build service. Or even locally on your machine.

Vincent

--
Les gens heureux ne sont pas pressés.
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >